<?xml version="1.0" encoding="windows-1251" standalone="yes"?>
<tasks>
	<glava number="1">
		<object>
			<title>Задача 1.1</title>
			<sourse>1_1.swf</sourse>
		</object>

		<object>
			<title>Задача 1.2</title>
			<sourse>1_2.swf</sourse>
		</object>

		<object>
			<title>Задача 1.3</title>
			<sourse>1_3.swf</sourse>
		</object>

		<object>
			<title>Задача 1.4</title>
			<sourse>1_4.swf</sourse>
		</object>		
	</glava>

	<glava number="2">
		<object>
			<title>Задача 2.1</title>
			<sourse>2_1.swf</sourse>
		</object>

		<object>
			<title>Задача 2.2</title>
			<sourse>2_2.swf</sourse>
		</object>

		<object>
			<title>Задача 2.3</title>
			<sourse>2_3.swf</sourse>
		</object>

		<object>
			<title>Задача 2.4</title>
			<sourse>2_4.swf</sourse>
		</object>		
	</glava>

	<glava number="3">
		<object>
			<title>Задача 3.1</title>
			<sourse>3_1.swf</sourse>
		</object>

		<object>
			<title>Задача 3.2</title>
			<sourse>3_2.swf</sourse>
		</object>

		<object>
			<title>Задача 3.3</title>
			<sourse>3_3.swf</sourse>
		</object>

		<object>
			<title>Задача 3.4</title>
			<sourse>3_4.swf</sourse>
		</object>		
	</glava>

	<glava number="4">
		
	</glava>


	<glava number="5">
		<object>
			<title>Задача 5.1</title>
			<sourse>5_1.swf</sourse>
		</object>

		<object>
			<title>Задача 5.2</title>
			<sourse>5_2.swf</sourse>
		</object>

		<object>
			<title>Задача 5.3</title>
			<sourse>5_3.swf</sourse>
		</object>

		<object>
			<title>Задача 5.4</title>
			<sourse>5_4.swf</sourse>
		</object>
	</glava>

	<glava number="6">
		<object>
			<title>Задача 6.1</title>
			<sourse>6_1.swf</sourse>
		</object>

		<object>
			<title>Задача 6.2</title>
			<sourse>6_2.swf</sourse>
		</object>

		<object>
			<title>Задача 6.3</title>
			<sourse>6_3.swf</sourse>
		</object>

		<object>
			<title>Задача 6.4</title>
			<sourse>6_4.swf</sourse>
		</object>
	</glava>

	<glava number="7">
		
	</glava>

	<glava number="8">
		<object>
			<title>Задача 8.1</title>
			<sourse>8_1.swf</sourse>
		</object>

		<object>
			<title>Задача 8.2</title>
			<sourse>8_2.swf</sourse>
		</object>

		<object>
			<title>Задача 8.3</title>
			<sourse>8_3.swf</sourse>
		</object>

		<object>
			<title>Задача 8.4</title>
			<sourse>8_4.swf</sourse>
		</object>
	</glava>

	<glava number="9">
		<object>
			<title>Задача 9.1</title>
			<sourse>9_1.swf</sourse>
		</object>

		<object>
			<title>Задача 9.2</title>
			<sourse>9_2.swf</sourse>
		</object>

		<object>
			<title>Задача9.3</title>
			<sourse>9_3.swf</sourse>
		</object>

		<object>
			<title>Задача 9.4</title>
			<sourse>9_4.swf</sourse>
		</object>		
	</glava>

</tasks>